body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-list {
    background-color: #fff;
    border: 2px solid #000;
    width: 35vw;
    height: 70vh;
}

.shop-list__title {
    font-size: 2.5rem;
    margin: 0 auto;
    width: 80%;
    text-align: center;
    padding: 1.5rem 0;
    border-bottom: 2px solid;
    font-weight: 500;
}